/* --------------------------------------------------------------

     reset.css

   * Resets default browser CSS.

 -------------------------------------------------------------- */



html, body, div, span, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, code,

del, dfn, em, img, q, dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	font-weight: inherit;	

	font-size: 100%;

	font-family: inherit;

	vertical-align: baseline;



}

header, footer, aside, section, article, nav{

	display:block;

}

iframe, object{

    max-width: 100%;

}



img{

	max-width:100%;

	height:auto;

}

#mid_container img {

    display: block;

    height: auto;

    max-width: 100%;

}

.clear {

	clear: both;

	display: block;

	height: 0;

	visibility: hidden;

	width: 100%;

}

.description {

	display:block;

	overflow:hidden;

}





/* style for hyper links

------------------------------------------------------*/

a {

    outline: none;

	text-decoration:none;

 }



a img {

    border:none;

 }



 *|*:focus {

 outline: none;

}



a:hover {

	color:#ff6c00;

}



a, a:hover, a:visited, a:active {

	border:none;

	outline:none;

}

a:link, a {

	color:#555555;

	text-decoration:none;

}



/* Styles for body 

------------------------------------------------------*/

html{

    min-height: 100%!important;

    height: 100%!important;

}

body{

    height: 100%!important;

    -webkit-font-smoothing: antialiased;

    font-family: arial;

    color: #666;

    background-color: #f1f1f1;

}

body, p {

	font-size: 13px;

    line-height: 24px;	

	color:#737373;

    line-height:24px!important;

}

.panel-last-child p:last-child {

    margin-bottom: 0;

    padding-bottom: 0;

}

/* headings

------------------------------------------------------*/

h1, h2, h3, h4, h5, h6{

	color:#454545;

}

h1 {

    font-size: 30px;

    line-height: 42px;

    margin-bottom: 7px;

}

h2 {

    font-size: 22px;

    line-height: 36px;

    margin-bottom: 10px;

}

h3 {

    font-size: 19px;

    line-height: 34px;

    margin-bottom: 7px;

}

h4 {

    font-size: 18px;

    line-height: 32px;

    margin-bottom: 7px;

}

h5 {

    font-size: 16px;

    line-height: 26px;

    margin-bottom: 7px;

}

h6 {

    font-size: 14px;

    line-height: 24px;

    margin-bottom: 7px;

}



p {

	padding-bottom:24px;

}



/* Tables still need 'cellspacing="0"' in the markup. 

------------------------------------------------------*/

table { 

	border-collapse: separate; 

	border-spacing: 0;

	text-align:center;

	border-top:1px solid rgba(127,127,127,.4);

	border-left:1px solid rgba(127,127,127,.4);

	width:100%;

	margin-bottom: 20px;

}

caption, th, td { 

	font-weight: normal;

	padding:5px;

}

table, td, th {

	vertical-align: middle;

}

th{

	background-color:rgba(204,204,204,.2);

	padding:10px;

	font-weight:bold;

	border-right:1px solid rgba(204,204,204,.4);

	border-bottom:1px solid rgba(204,204,204,.4);

	font-size:14px;

}



td{

	padding:10px;

	border-right:1px solid rgba(204,204,204,.4);

	border-bottom:1px solid rgba(204,204,204,.4);

}

td span{

	font-style:italic;

}

tr:nth-child(odd)    { background-color:rgba(204,204,204,.1); }

tr:nth-child(even)    { background-color:rgba(204,204,204,.2); }



/* Remove possible quote marks (") from <q>, <blockquote>. */

blockquote:before, blockquote:after, q:before, q:after { content: ""; }

blockquote, q { quotes: "" ""; }

blockquote{

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-color: #F2F2F2;

    background-image: url("../images/blockquote.png");

    background-position: 12px 30px;

    background-repeat: no-repeat;

    border-color: #E3E3E3 #E3E3E3 #E3E3E3 #ED4B1F;

    border-image: none;

    border-style: solid;

    border-width: 1px 1px 1px 3px;

    color: #777777;

    font-size: 16px;

    font-style: italic;

    font-weight: normal;

    line-height: 25px;

    margin-bottom: 20px;

    margin-top: 10px;

    padding: 30px 58px;

}

blockquote.alignleft{

	float:left;

	width:250px;

}

blockquote.alignright{

	float:right;

	width:250px;

}



.shop_table tr:nth-child(2n+1){

	



}.shop_table tr:nth-child(odd){ 

	background-color:rgba(204,204,204,.1);

		 }

.shop_table tr:nth-child(even){ 

	background-color:rgba(204,204,204,.2);

}





/* Remove annoying border on linked images

------------------------------------------------------*/



hr {

	border: 1px solid #eee;

	width: 100%;

	color: #eee;

}

.hr{

	width:100%;

	display:block;

	height:1px;

	overflow:hidden;

	opacity:.9;

	border:none;

	clear:both;

	background-color:#eee;

}

hr.custom_hr{

	 background-color: rgba(127, 127, 127, 0.1);

    border: 1px solid rgba(127, 127, 127, 0.1);

    border-radius: 5px;

    height: 10px;

    width: 100%;

}

.vspace {

    clear: both;

    display: block;

    height: 0;

    width: 100%;

    margin-bottom: 30px;

}

   p:empty { display: none }

/*  Text elements

----------------------------------------------------------------------------------------------------*/



.entry-content ul{

	margin-left:25px;

}

ul {

	list-style: circle;

	margin: 0 0 18px 40px;

}

ol {

	list-style: decimal;

	margin: 0 0 18px 18px;

	clear:both;

}

ol ol {

	list-style: upper-alpha;

}

ol ol ol {

	list-style: lower-roman;

}

ol ol ol ol {

	list-style: lower-alpha;

}

ul ul,

ol ol,

ul ol,

ol ul {

	margin-bottom: 0;

}

/* styled lists Styles/ fancy list style

------------------------------------------------------*/



dl {

    margin: 0 0 24px;

}

dt {

    float: left;

}

.portfolio_fullwidth dd{

    display: table;

    margin-bottom: 1px;

    padding: 5px 15px;

    width: 37.2%; 

}

.portfolio_fullwidth dt{

    padding: 5px 15px;

    width: 45%;

}

.portfolio_aside dt {

    padding: 5px 15px 5px 0px;

    width: 45%;

}

.portfolio_aside dd {

    display: table;

    margin-bottom: 1px;

    padding: 5px 15px;

    width: 37.2%;

}

dd {

    display: inline-table;

    text-align: left;

}

strong {

	font-weight: bold;

}

cite,

em,

i {

	font-style: italic;

}

big {

	font-size: 131.25%;

}

ins {

	text-decoration: none;

}



pre {

  background: #ffffff;

  background: -moz-linear-gradient(top, #ffffff 50%, #fafafa 50%);

  background: -webkit-linear-gradient(top, #ffffff 50%,#fafafa 50%);

  background: -o-linear-gradient(top, #ffffff 50%,#fafafa 50%);

  background: linear-gradient(top, #ffffff 50%,#fafafa 50%);

  background-size: 42px 42px;

  padding: 21px 15px 20px;

  margin: 15px 0;

  display: block;

  white-space: pre-wrap;

  white-space: -moz-pre-wrap;

  white-space: -pre-wrap;

  white-space: -o-pre-wrap;

  line-height: 21px !important;

  border: 1px solid #e8e8e8;

  color: #737373;

  margin-bottom: 18px;

  white-space: pre-wrap;

}

abbr,

acronym {

	border-bottom: 1px dotted #666;

	cursor: help;

}

sup,

sub {

	height: 0;

	line-height: 1;

	position: relative;

	vertical-align: baseline;

}

sup {

	bottom: 1ex;

}

sub {

	top: .5ex;

}

textarea{

  width: 100%!important;

}

input#s, input#searchsubmit{ }

input#searchsubmit{ }

input[type="text"],

textarea,

input

 { 

 border:1px solid #EEEEEE

 }

input[type="text"]:focus,

textarea:focus,

input:focus{ }

/* Search Form 

----------------------------------------------------------------------------------------------------*/

#search_form, .widget_search{

  width:100%;

  margin-top: 10px;

}



#search_form input{

    background-color: rgba(255, 255, 255, 0.2);

   border: 1px solid rgba(204, 204, 204, 0.5);

    border-radius: 3px;

    box-shadow: none;

    color: #000000;

    padding: 10px 15px;

    width: 50%;

}

#search_form button{

    background: rgba(0,0,0,.5);

    border: 1px solid rgba(0,0,0,.5);

    color: #FFFFFF;

    cursor: pointer;

    padding: 8px 20px;

    border-radius: 3px;

}

#sidebar #search_form button {

     background-color: rgba(127, 127, 127, 0.1);

    border-color: rgba(127, 127, 127, 0.2);

    color: #757575;

}

#sidebar #search_form input{

	 background-color: rgba(127, 127, 127, 0.1);

    border-color: rgba(127, 127, 127, 0.2);

    color: #757575;

}

/* imgage alignment

----------------------------------------------------------------------------------------------------*/

.alignright {

	float: right;

	margin: 0px 0 15px 20px;

	width:auto;

}

.alignleft {

	 float: left;

    margin: 0 20px 15px 0;

    width: auto;

	

}

.aligncenter {

	display:block;

	margin:0px auto;

	width:auto;

	margin-bottom: 20px;

}

.alignnone {

	width:auto!important;

}

.wp-caption{



}

.wp-caption img {

    width: auto;

}



.wp-caption p.wp-caption-text {

    margin: 0;

}

.wp-caption-text{}

.gallery-caption {}

a img {

border:none;

}